Bug 1126957 - Transaction issues in CommandsCacheImpl updateStatus
Summary: Transaction issues in CommandsCacheImpl updateStatus
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: 3.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.5.0
Assignee: Ravi Nori
QA Contact: Ravi Nori
URL:
Whiteboard: infra
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-05 17:49 UTC by Ravi Nori
Modified: 2016-02-10 19:34 UTC (History)
8 users (show)

Fixed In Version: ovirt-3.5.0_rc1.1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-12 14:25:50 UTC
oVirt Team: Infra


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 30868 None None None Never
oVirt gerrit 30928 ovirt-engine-3.5 MERGED engine : Transaction issues in CommandsCacheImpl updateStatus Never

Description Ravi Nori 2014-08-05 17:49:01 UTC
Description of problem:

Transaction issues in CommandsCacheImpl updateStatus when running async tasks using CommandExecutor

Comment 1 Oved Ourfali 2014-08-07 06:06:35 UTC
Ravi, next time put infra on the whiteboard, and set the target release properly.

Comment 2 Petr Beňas 2014-09-10 17:48:22 UTC
Please provide steps how to reproduce.

Comment 3 Ravi Nori 2014-09-10 18:40:01 UTC
This is Internal code change

Comment 4 Gil Klein 2014-10-12 14:25:50 UTC
This bug was fixed and is slated to be in the upcoming version. As we
are focusing our testing at this phase on severe bugs, this bug was
closed without going through its verification step. If you think this
bug should be verified by QE, please set its severity to high and move
it back to ON_QA


Note You need to log in before you can comment on or make changes to this bug.